# simulation_PSF_spectro_NIRPS

* Simulation of the geometrical PSF variations with different parameters
* The zemax file is provided
* One might have to set the output of zemax in ANSI encoding instead of unicode

